Table of Contents

Class: Instance | Twisted-0.19.0/sandbox/ouroboros.py
--- | ---
Base Classes |
--- | ---
Object
Methods |
--- | ---
__init__ operator_getattr
| __init__
    __init__ ( self,  classobj )
| operator_getattr
    operator_getattr (
            self,
            attr,
            frame,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:28 2002 by HappyDoc version 2.0